Subject: Re: WG Chair Copyediting for draft-ietf-secsh-break-02

From: Bill Sommerfeld <[email-masked]>
Date: Wed, 16 Mar 2005 19:53:29 -0500

> Exactly.  I knew what you meant.  But since there is "the implementation of
> sshd" and the "implementation of the drivers" and the "implementation of the
> UART/chipset," I want to be clear that implementation specific is not the
> responsibility of the writer of the SSHD
> 
> "If the SSH server responsible for sending the break has no control over the
> hardware that sends break length (as in an opaque UART driver), or has no
> way to pass break length information (as in an SSH to telnet gateway), the
> implementation MAY (MUST?) still send a BREAK signal, omitting the length
> information.  Sending a break signal without the length information is still
> considered a successful sending of a BREAK."
> 
> Bottom line:  Break length is a SUGGESTION, which may be used by the
> receiver if it is so capable..

[responding to ~1-year old message].  

Now that the core drafts have unwedged, let's get this one going again. 
-02 has expired.  I'd like to start a WGLC on this document as soon as
you publish an -03 version.  If you don't have previous discussion on
this handy, let me know.

In addition to the comments I sent in last year, please be aware that
there's a new
internet-draft "lint" tool called idnits, downloadable from:
http://ietf.levkowetz.com/tools/idnits/